﻿body.body_stop { overflow:hidden !important; }
.con_b { width: 100%; max-width: 1200px; margin: 0 auto; position: relative; }

.sns_b { overflow:hidden;}
.sns_b a {
	width:38px; height:38px; box-sizing:border-box; margin-right:-1px;
	border:1px solid #e2e2e2; text-indent:-300px; overflow:hidden; float:left; 
	background:#4c4c4c url("../../images/bul_sns.gif?ver=1234") no-repeat;
}
.sns_b a.s1 {background-position:13px -33px;}
.sns_b a.s2 {background-position:-45px -33px;}
.sns_b a.s3 {background-position:-100px -33px;}
.sns_b a.s4 {background-position:-158px -33px;}
.sns_b a.s5 {background-position:-215px -33px;}
.sns_b a.s6 {background-position:-272px -33px; margin-right:0;}

.thin_nav {height:38px; background:#f6f6f6; }
.thin_nav p { float:right; }
.thin_nav p a { background-color:#fdfdfd; }
.thin_nav p.sns_b a.s1 { background-position:13px 9px; }
.thin_nav p.sns_b a.s2 { background-position:-45px 9px; }
.thin_nav p.sns_b a.s3 { background-position:-100px 9px; }
.thin_nav p.sns_b a.s4 { background-position:-158px 9px; }
.thin_nav p.sns_b a.s5 { background-position:-215px 9px; }
.thin_nav p.sns_b a.s6 { background-position:-272px 9px; }
.thin_nav .con_b > a { float:right; border:1px solid #e2e2e2; background:#fff; line-height:36px; height:38px; padding:0 10px;box-sizing:border-box; }
.header20 {
	width:100%; height:120px; background:#fff; position:fixed;top:38px; left:0; border-bottom:1px solid #5a5a5a;
	box-sizing:border-box;box-shadow:0 4px 5px rgba(0,0,0,0.15); z-index:100; }
.header20 .con_b { height:100%; }
.header20 .con_b h1 { width:35%; max-width:244px; height:100%; }
.header20 .con_b h1 a { 
	width:100%; height:100%; display:block; text-indent:-300px; overflow:hidden;
	background:url("../../images/logo1.png") no-repeat center; background-size:100% auto;
}
.header20 .con_b .h_gnb {width:54%; text-align:center; display:table; position:absolute; left:50%; top:50%; transform:translateX(-50%) translateY(-50%);-webkit-transform:translateX(-50%) translateY(-50%);}
.header20 .con_b .h_gnb a {display:table-cell; font-size:16px; padding:10px; font-weight:600}
.header20 .con_b .h_gnb a.sel { color:#008bf6}
.header20 .gnb_b {width:100%; box-sizing:border-box; background:#fff; border:1px solid #e2e2e2; position:absolute; top:120px; left:0;}
.header20 .gnb_b .con_b {width:100%; max-width:100%; position:relative; left:50%; transform:translateX(-50%);}
.header20 .gnb_b .con_b .d_b {width:57%; max-width:670px; overflow:hidden; padding:40px 0; position:relative; left:50%; transform:translateX(-41%);}
.header20 .gnb_b .con_b .d_b li { float:left;}
.header20 .gnb_b .con_b .d_b li a {width:100%; display:block; line-height:2em;}
.header20 .gnb_b .con_b .d_b li span { width: 100%; display: block; line-height: 2em; box-sizing:border-box; padding-left:10px; }
.header20 .gnb_b .con_b .d_b li span a { opacity:0.7; font-size:95%;}
.header20 .gnb_b a:hover,
.header20 .gnb_b .sel { color:#008bf6}
.header20 .gnb_b .con_b .d_b li:nth-of-type(1) { width: 29%; }
.header20 .gnb_b .con_b .d_b li:nth-of-type(2) { width: 23%; }
.header20 .gnb_b .con_b .d_b li:nth-of-type(3) { width: 25%; }
.header20 .gnb_b .con_b .d_b li:nth-of-type(4) { width: 22%; }

.header20 .con_b .h_l {height:100%; position:absolute; left:0; top:0; }
.header20 .con_b .h_l a.btn_remote { 
	width:40px; height:40px; display:block;text-indent:-300px; overflow:hidden; float:right; position:relative;
	background:url("../../images/ico_head.png") no-repeat -57px center; transform:translateY(-50%); top:50%;
	background-size:auto 24px; display:none;}
.header20 .con_b .h_r {height:100%; position:absolute; right:0; top:0; }
.header20 .con_b .h_r a.btn_search{
	width:40px; height:40px; display:block;text-indent:-300px; overflow:hidden; float:right; position:relative;
	background:url("../../images/ico_head.png") no-repeat 8px center; transform:translateY(-50%); top:50%;
	background-size:auto 24px;
}
.header20 .con_b .h_r .s_b {position:absolute; top:50%; right:0; width:280px; height:34px; padding-right:35px; transform:translateY(-50%);  box-sizing:border-box; background:#fff; line-height:32px; z-index:10;}
.header20 .con_b .h_r .s_b span {width:100%; height:100%; position:relative; top:0; right:0; padding-right:40px; box-sizing:border-box; display:block;}
.header20 .con_b .h_r .s_b span input[type=text]{width:100%; height:100%; box-sizing:border-box; line-height:28px; border:1px solid #dfdfdf;}
.header20 .con_b .h_r .s_b a { position: absolute; top: 0; right: 0; display: block; line-height:32px; box-sizing:border-box;}
.header20 .con_b .h_r .s_b .btn_s {width:60px; text-align:center; border:1px solid #dfdfdf; background:#e8e8e8;}
.header20 .con_b .h_r .s_b .btn_close {overflow:hidden; color:transparent}
.header20 .con_b .h_r .s_b .btn_close:before,
.header20 .con_b .h_r .s_b .btn_close:after { content: ''; display: block; width: 25px; height: 2px; background:#777; position: relative;  }
.header20 .con_b .h_r .s_b .btn_close:before { transform: rotate(45deg); left: 2px; top: 17px; }
.header20 .con_b .h_r .s_b .btn_close:after { transform: rotate(-45deg); left: 2px; top: -17px; }

/*½ºÅ©·Ñ¸Þ´º ¿À¹ö½Ã body ¸ØÃã*/
/* --------------------------------------------------------------------- 
	remotecontrol ------------------------------------------------------------------ */
.remotebox { width:300px; height:calc(100% - 60); position:fixed; left:-300px; top:60px; right:0; bottom:0; z-index:100; overflow:hidden; overflow-y:auto; -ms-overflow-style:none; background:#fff; transition:all ease 0.3s;}
.remotebox.slide_r { left:0;  }

.remotebox .remote_b { width:300px; position:relative; box-sizing:border-box; }
.remote_b .list_b { padding:5px 0 0; font-size:14px; }
.remote_b .list_b h2 { font-size:105%; font-weight:600; border-bottom: 1px solid #b4b4b4;}
.remote_b .list_b h2 a { height: 40px; line-height: 40px;display: block;padding: 0 10px;box-sizing: border-box;font-size: 1.125rem;color: #008bf6;font-weight: 600;}
.remote_b .list_b p { border-bottom: 1px solid #b4b4b4; display:none;}
.remote_b .list_b p a { color: #2e2e2e; line-height: 35px; display: block; padding:0 10px;}
.remote_b .btn_site { width:100px; line-height:40px; display:block; margin:30px auto; text-align:center; border:1px solid #e2e2e2;}
.mask { width: 100%; height: 100%; position: fixed; top: 0px; left: 0px; z-index: 99; background-color: rgba(0,0,0,0.7); display: none; }

.container { padding-top:120px; margin-top:0;}
.footer {padding:50px 0; background:#4e4e4e; color:#dcdcdc; font-size:.875rem; font-weight:300;}
.footer .con_b { overflow:hidden; }
.footer .con_b:first-child {margin-bottom:40px;}
.footer h1 {float:left; margin-right:70px; }
.footer ul {float:left; }
.footer ul li { line-height:25px; }
.footer .lang_b { float:right; border:1px solid #6f6f6f;}
.footer .lang_b a {width:110px; float:left;line-height:32px; text-align:center; }
.footer .lang_b a.sel { background:#6f6f6f; }
.footer a { color:inherit; font-size:inherit; line-height:25px;}
.footer dl { float:left;padding-right:70px;}
.footer dt a { font-size:1.125rem; font-weight:600; }
.footer dl a { display:block;}
@media all and (max-width:1200px) {
.con_b { padding:0 10px; box-sizing:border-box; }
.header20 .con_b .h_r { right:10px; }
}
@media all and (max-width:1000px) {
.header20 { width:100%; height:60px; top:0; }
.header20 .con_b h1{ width:55%; position:absolute; top:0; left:50%; transform:translateX(-50%); -webkit-transform:translateX(-50%); }
.header20 .con_b h1 a { background-size:contain; }
.header20 .con_b .h_gnb { display:none; }
.header20 .gnb_b { display:none; }
.header20 .con_b .h_l a,
.header20 .con_b .h_r a {height:34px; width:34px; background-size:auto 19px; }
.header20 .con_b .h_l a.btn_remote { background-position:-45px center; display:block; }
.header20 .con_b .h_r a.btn_search { background-position:6px center;}
.container { padding-top:60px; margin-top:0;}
.footer { padding:30px 0; text-align:center; }
.footer .con_b { width:100%; }
.footer .con_b:first-child { margin-bottom:0; }
.footer ul { width:100%; float:none; }
.thin_nav,
.header20 .con_b h_gnb,
.footer dl,
.footer h1 { display:none; }
.footer .lang_b,
.footer .sns_b { float:none; display:inline-block; margin-top:20px; }
}
@media all and (max-width:840px) {
.content { margin-top:35px;}
.content .con_b { margin-bottom:35px;}
}

@media all and (max-width:640px) {
.remotebox:before,
.remotebox .remote_b,
.remotebox .remote_b h1,
.remote_top,
.remotebox .effect_more { width:270px; }
.remotebox .btn_l_close { width:25px; height:25px; right:280px; }
.remotebox .btn_l_close:before { font-size:30px; left:0; top:12px; }
.remotebox .btn_l_close:after {left:0; top:-18px; }
}
@media all and (max-width:480px) {
}

@media all and (max-width:390px) {

}
